body {
	font-family: 'Roboto', sans-serif;
	min-width: 320px;
}

header {
	position: relative;
	z-index: 9000;
	height: 60px;
	width: 100%;
	background: #32517F; 
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px solid #ffffff;
}

.section-container {
	width: 100%;
	max-width: 1400px;
	text-align: center;
	overflow: auto;
	margin: 0 auto;
}

.main {
	text-align: center;
}

.main h2, .product-section h2 {
	color: #ffffff;
	width: 100%;
	background: #32517F; 
	height: 60px;
	line-height: 60px;
	margin: 0px;
}

.left, .right {
	width: 48%;
}

.left.third, .center.third, .right.third {
	width: 33%;
	float: left;
	padding-bottom: 40px;
}

.left.third p, .center.third p, .right.third p {
    padding: 15px;
    text-align: left;
    width: 80%;
    margin: 0 auto;
    line-height: 28px;
    font-size: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.medteam {
	max-width: 100px;
}

.contact {
	max-width: 60px;
	padding-top: 15px;
	padding-bottom: 30px;
}

.reminder {
	max-width: 50px;
	padding-top: 12px;
	padding-bottom: 20px;
}

.banner {
	background: #050706;
	border-bottom: 1px solid #ffffff;
	background-image: url(/img/bannerbg.jpg);
	background-repeat: no-repeat;
}

.banner.aboutus {
	background: #1B1517;
	border-bottom: 1px solid #ffffff;
	background-image: url(/img/bannerbg2.png);
	background-repeat: no-repeat;
}

.banner.products {
	background: #1B1517;
    border-bottom: 1px solid #ffffff;
    background-image: url(/img/curlin.png);
    background-repeat: no-repeat;
    background-position: 49px 20px;
}

.ml3 {
	color: #ffffff;
	text-align: center;
	font-size: 35px;
	padding-top: 130px;
	padding-bottom: 130px;
	width: 80%;
	max-width: 1300px;
	margin: 0 auto;
}

.main img {
	width: 100%;
}

.logo {
	float: left;
	max-height: 50px;
	position: relative;
	top: 5px;
	margin-left: 10px;
}

.logo-title {
	float: left;
	color: #ffffff;
	font-size: 30px;
	line-height: 60px;
	margin-left: 10px;
}

.main h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.main ul {
    width: 80%;
    max-width: 315px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.main ul li {
	text-align: left;
	margin-bottom: 15px;
	list-style-type: circle;
}

.about-section {
	text-align: left;
	padding-bottom: 50px;
	    margin-top: 10%;
}

.about-section p {
    width: 80%;
    max-width: 768px;
    margin: 0 auto;
    font-size: 21px;
    line-height: 40px;
}

.product-section p {
    width: 80%;
    max-width: 768px;
    margin: 0 auto;
    font-size: 24px;
    line-height: 45px;
    text-align: left;
    padding-top: 0%;
    padding-bottom: 30px;
}

.left.aboutus img {
	padding-bottom: 40px;
	max-width: 450px;
}

/*
.products a, .products a:visited {
	text-decoration: none;
	color: #32517F;
}

.products a:hover {
	color: #a0a0a0;
}

.products {
	width: 100%;
}

.products li {
	font-size: 26px;
	margin-bottom: 50px;
	line-height: 28px;
}

.products {
	text-align: left;
	font-size: 30px;
}
*/

.product-container {
	width: 80%;
	margin: 0 auto;
	overflow: auto;
}

.product-container img {
	padding-top: 40px;
	padding-bottom: 40px;
	max-width: 300px;
}

.hideondesktop {
	display: none;
}


.product-description {
	text-align: left;
	width: 80%;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.product-container {
	border-bottom: 1px solid #dddddd;
}

.product-container.last {
	border-bottom: none;
}

.product-description p {
	font-size: 20px;
	line-height: 30px;
}

.product-description a, .product-description a:visited {
	color: #32517F;
}

.product-description a:hover {
	color: #a0a0a0;
}

footer {	
	width: 100%;
	text-align: center;
	overflow: auto;
	margin: 0 auto;
	background-color: #959CA1;
	border-top: 1px solid #ffffff;
	padding-top: 50px;
	padding-bottom: 20px;
	color: #ffffff;
}

footer p {
	width: 100%;
	color: #0a0a0a;
	padding-top: 40px;
}

footer ul {
	text-align: center;
	width: 250px;
	margin: 0 auto;
}

footer ul li {
	margin-bottom: 10px;
	text-align: left;
	font-size: 18px;
}

footer ul li span {
	margin-right: 20px;
}

footer ul li p {
	font-size: 14px;
	margin: 0px;
	border-top: 1px solid #ffffff;
}

footer ul li:first-child {
	font-size: 22px;
	color: #dce7f3;
	padding-bottom: 8px;
}

.time {
	float: right;
}
